/* [reset styles] */
:root 
{
  --bodyfont:'pt_sansregular';
  --headingfont:'Archivo Thin';
}
*{
    box-sizing: border-box;
    margin: 0;
}

@font-face {
  font-family:'Archivo Thin';
  src: url('../fonts/Archivo Thin.eot');
	src: url('../fonts/Archivo Thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Archivo Thin.woff2') format('woff2'),
		url('../fonts/Archivo Thin.woff') format('woff'),
		url('../fonts/Archivo Thin.svg#Archivo Thin') format('svg');
    font-weight: 250;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
 
@font-face 
{
  font-family:'pt_sansregular';
  src: url('../fonts/ptsans-regular.woff2') format('woff2'),
         url('../fonts/ptsans-regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body {
    font-family:'pt_sansregular';
    padding:0px;
    margin:0px;
    font-size:18px;
    line-height:1.5;
    overflow-x:hidden;
    text-align:justify;
    color:#000;
}
  
ul {
    padding: 0;
    list-style-type: none;
}
  
a {
    text-decoration: none;
    cursor: pointer;
}

.w100{width:100%;}

img {
    max-width: 100%;
  }
  
  h1, h2, h3, h4, h5, h6 {
    margin: 0px;
  }
  /* [/reset styles] */
  
  .p-0{
      padding: 0;
  }
  .m-0{
      margin: 0;
  }
  .mt30px {margin-top:30px;}
  section{
      padding-block: 30px;
  }
  .banner-block img {
    width: 100%;
}

*:focus {
    outline: none;
}

*::placeholder {
color: #ccc;
font-family:var(--bodyfont);
}
input {font-family:var(--bodyfont);}
textarea {font-family:var(--bodyfont);}
select:required:invalid {
    color: #fff;
  }
  option[value=""][disabled] {
    display: none;
  }
  option {
    color: black;
  }
select { background-color:#fff;}
.w100 { width:100%;}
.w90 {width:90%; margin-left:auto; margin-right:auto;}

.mobiledisplay {display:none !important;}
.desktopdisplay {display:block;}

.topsection {background-color:#17375e; color:#fff; padding:10px 0px;}
.tsrow {display:flex; justify-content:space-between; font-size:13px;}
.tsrow i {color:#38cb82; padding:0px 5px; font-size:15px;}
.tsrow i:hover {color:#5d6992;}
.tsrow .t-left span:last-child {margin-left:10px;}
.tsrow .t-left a { margin-left:3px; color:#fff;}
.tsrow .twtx {color:#38cb82; padding:0px 0px; font-size:22px; line-height:12px;}
.tsrow .twtx:hover {color:#5d6992;}
/** home slider open **/
.inn-slider-heading 
{   
 position:absolute;
 right:6%;
 color:#fff;
 z-index:1;
 font-family:var(--headingfont);
 font-size:58px;
 text-transform:uppercase;
 top:50%;
 transform:translateY(-50%);
 line-height:58px;
 text-align:right;
}
.slider-logo-section {position:relative;}
.homeLogoSection 
{
    position:absolute;
    left:0px;
    z-index:9;
    width:35%;
    background-color:#142342;
    display:flex;
    height:100%;
    border-radius:25px;
    flex-direction:column;
    justify-content:center;
    padding:0px 100px;
}
.hclogo img {width:280px;}
.homeLogoSection .subline {color:#fff; font-size:30px; line-height:35px; margin-top:30px;}
/** home slider close **/
.navigationBox {position:absolute; z-index:9; right:10px; top:10px;}
/** navigation open**/
.nav-container ul { display:flex; margin-top:13px; margin-right:60px;}
.nav-container ul li a 
{
  color:#fff; 
  font-family:var(--headingfont); 
  font-weight:600; 
  transition:0.3s; 
  padding:10px 30px; 
  border-radius:6px; 
  text-transform:capitalize; 
  letter-spacing:1px;
  letter-spacing:1.5px;
  margin-left:5px;
  font-size: 15px;
}
.nav-container ul li a:hover {background-color:#17375e; color:#38cb82;}
.nav-container ul li a.active {background-color:#17375e; color:#38cb82;}
/**hemberg**/
.menuRow {position:fixed; opacity:0; z-index:1;}
.menuRow.fixed-header {opacity:1;}
#menu__toggle {
  opacity: 0;
}
#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  transform: rotate(0);
  background-color:#fff;
}
#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
  background-color:#fff;
}
#menu__toggle:checked ~ .menu__box {
  visibility: visible;
  right: 0;
  height:100vh;
  z-index:99;
}
.menu__btn {
  display:flex;
  align-items:center;
  position:fixed;
  top:40px;
  right:35px;
  width:26px;
  height:26px;
  cursor:pointer;
  z-index:999;
  background-color:#38cb82;
  padding:30px;
  border-radius:7px;
}
.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display:block;
  position:absolute;
  width:73%;
  height:2px;
  background-color:#fff;
  transition-duration:.25s;
  left:8%;
}
.menu__btn > span::before {
  content: '';
  top:-8px;
  width:88%;
}
.menu__btn > span::after {
  content:'';
  top:8px;
  width:88%;
}

.menu__box {
  display: block;
  position: fixed;
  visibility: hidden;
  top: 0;
  right: -100%;
  width: 300px;
  height: 100%;
  margin: 0;
  padding: 110px 0;
  list-style: none;
  background-color:#38cb82;
  box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
  transition-duration: .25s;
}

.menu__item {
  display: block;
  padding: 12px 24px;
  color: #fff;
  font-family: var(--headingfont);
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
  transition-duration: .25s;
}
.menu__item:hover {
  background-color:#17375e;
  color: #fff;
}
.menu__item.active {background-color:#17375e;}

.menu__box  li{position:relative; text-transform:capitalize; border-bottom:1px solid #6cdba4;}
.menu__box  li:first-child{border-top:1px solid #6cdba4;}
.menu__box  li .sub-menu {display:none;}
.menu__box  li .menu__item img {width:16px; margin-left:15px;}
.menu__box  li .sub-menu .menu-item
{
  padding:7px 40px;
  color: #2d2c2c;
  font-family: var(--headingfont);
  font-size:18px;
  font-weight: 600;
  text-decoration: none;
  transition-duration: .25s;
  display:block;
}
.menu__box  li:hover .sub-menu
{
  display:block;
  background-color:#fff;
}
.menu__box  li:hover .sub-menu .menu-item 
{
  display:block;
}
.menu__box  li:hover .sub-menu .menu-item:hover 
{
  background-color:#1a243f;
  color:#fff;
}
.menu__item:hover img {filter: invert(100);}
/**hemberg**/
.innerLogo {position:absolute; z-index:9; top:10px; left:6%; transform:translateX(-6%);}

.sliderline 
{
  position:absolute;
  z-index:1; 
  bottom:30px; 
  left:7%; 
  transform:translateX(-7%);
  color:#fff;
  font-size:35px;
  line-height:40px;
  text-transform:capitalize;
  
}

/**about us section open**/
.about-Us-section { padding:60px 0px; background-color:#e2e2e2;}
.aboutUs-row { display:flex; justify-content:space-between;}
.aboutUs-row .aboutUs-row-left {width:40%;}
.aboutUs-row .aboutUs-row-left p {margin:50px 0px 100px 0px;}
.aboutUs-row .aboutUs-row-right {width:55%; display:flex; align-items:flex-start;}

.heading { position:relative; font-family:var(--headingfont); color:#142342; font-size:50px; line-height:55px; text-transform:capitalize;}
.heading::before { content:""; width:25%; height:2px; position:absolute; bottom:-20px; background-color:#142342; }
.readMore-div { text-align:right;}
.readMore-div a {position:relative; color:#142342; text-align:right; display:flex; justify-content:flex-end;}
.readMore-div a::after {content:""; width:12%; height:1px; position:absolute; background-color:#38cb82; top:50%; right:18%; transition:0.5s ease;}
.readMore-div a:hover::after {content:""; width:20%; height:1px; position:absolute; background-color:#38cb82; top:50%; right:18%;}
    
/**area of investment**/
.area-of-investment-section {padding:60px 0px;}
.areaInvest { margin:60px 0px 60px 0px; display:flex; flex-direction:column; }
.areaInvest .pline {width:80%;}
.areaInvest .readMore-div a::after {right:8%;}

.areaInvest-banner {display:flex; justify-content:space-between;}
.areaInvest-banner .ban {width:48%;}
.areaInvest-banner .ban img {width:100%;}


/**our client**/
.our-client-row {padding:60px 0px;  background-color:#e2e2e2; display:flex; justify-content:space-between;}
.our-client-left {
width:35%; 
color:#fff;
font-family: var(--headingfont);
background-color:#142342;
font-size:60px;
line-height:65px;
text-transform:capitalize;
padding:2% 0% 2% 0%;
display:flex;
justify-content: center;
align-items: center;
}
.our-client-right {width:62%;}
.mediaNews-slider div {text-align:center; align-items:center; display:flex;}
.mediaNews-slider div img {width:50%; margin-left:auto; margin-right:auto; opacity:0.5;}
.mediaNews-slider .slick-current img {width:100%; opacity:1;} 
.mediaNews-slider .slick-prev {background: url(../images/arrow-l.png) no-repeat; display:none !important;}
.mediaNews-slider .slick-next {background: url(../images/arrow-r.png) no-repeat; top:50%;}

/**contact us**/
.contact-us-container {display:flex; justify-content:space-between; padding:60px 0px;}
.contact-us-left {width:35%;}
.footerLogo {width:170px; margin-bottom:30px;}
.contactdtl { margin-top:50px;}
.contactdtl ul {margin:0px; padding:0px;}
.contactdtl ul li {display:flex; align-items:center; margin-bottom:15px;}
.contactdtl ul li div {width:12%; margin-right:10px;}
.contactdtl ul li span {width:78%; color:#1a243f;}
.contactdtl ul li span a {color:#1a243f;}
.contactdtl ul li div i {font-size:30px; color:#0f1529; padding:10px;}

.alllocation {color:#38cb82; text-transform: uppercase; margin-top:30px;}
.alllocation:hover {text-decoration:underline;} 

.socialIcon {display:flex; margin-top:20px;}
.socialIcon a {display:flex; margin:0px 20px 0px 0px;}
.socialIcon a i {
font-size:32px;
color:#38cb82;
background-color:#1a243f;
padding:14px 20px;
width:65px;
transition: 0.3s;
}
.socialIcon a i:hover 
{
color:#1a243f;
background-color:#38cb82;	
}
.socialIcon .btms
{
color:#38cb82;
background-color:#1a243f;
width:67px;
height:60px;
font-size:38px;
font-weight:bolder;
text-align:center;
display:flex;
justify-content:center;
}
.socialIcon .btms:hover {color:#1a243f; background-color:#38cb82;}

.contact-us-right {width:60%;}
.contact-us-right form {display:flex; flex-direction:column;}
.contact-us-right form .row {display:flex; position:relative; width:100%; margin-top:20px; justify-content:flex-end;}
.contact-us-right form .row span 
{
    position:absolute;
    font-size:12px;
    left:0px;
    bottom:-16px;
    color:#f00;
}
.contact-us-right form .row input { font-size:16px; line-height:25px; background-color:#f2f2f2; border:none; width:100%; padding:10px 20px;}
.contact-us-right form .row button {background-color:#142342; border:none; cursor:pointer; color:#38cb82; font-size:18px; padding:10px 30px; transition: 0.3s;}
.contact-us-right form .row button:hover {background-color:#38cb82; color:#142342;}
.quicklink-row
{
   display:flex;
   flex-direction:row;
   justify-content:space-between;
   margin-top:40px;
}
.quicklink-row .quicklink {width:29%;}
.quicklink-row .quicklink p {font-weight:bold; font-size:22px; letter-spacing:2px; margin-bottom:20px;}
.quicklink-row .quicklink ul {display:flex; flex-direction:column;}
.quicklink-row .quicklink ul li {width:100%; display:flex; color:#000; border-bottom:1px solid #000; margin-bottom:6px;}
.quicklink-row .quicklink ul li a {width:100%; font-size:17px; color:#000; padding-bottom:5px;}
.quicklink-row .quicklink ul li a:hover {color:#38cb82;;}

.callpix { border:1px solid #1a243f; display:flex; align-items:center;}
.callpix i {font-size:30px; color:#38cb82; padding:12px 20px; margin-right:10px; background-color:#1a243f;}
.quicklink p.subline {font-size:16px; font-weight:normal; line-height:20px; margin-top:20px;}
.quicklink.last
{
	display:flex;
  flex-direction:column;
  justify-content:flex-start;
}

.lowerFooter 
{
  background-color:#142342;
  text-align:center;
  padding:30px 0px;
  color:#38cb82;
}

/*** about us page ***/
/*** our company ***/
.our-company-container
{
  background-color:#e2e2e2;
  padding:60px 0px;	
  display:flex;
  justify-content:space-between;
  align-items:center;
}
.our-company-container .oc-left
{
	width:40%;
}
.our-company-container .oc-right
{
	width:50%;
	margin-right:5%;
}
.our-company-container .oc-right p { margin-top:70px;}
/*** Our Philosophy ***/  
.our-philosophy-container 
{
  background: url(../images/our-philosophy-bg.png) no-repeat;
  background-size:100%;	
  padding:60px 0px;
}
.our-philosophy-row {width:52%; text-align:justify;}
.our-philosophy-row .heading {color:#142342; font-weight:600; font-size:50px; line-height:55px;}
.our-philosophy-row .subHd 
{  color:#142342; 
   font-family:var(--headingfont); 
   font-size:28px;
   line-height:32px;
   margin:60px 0px 20px 0px;
}
/*** Our Investing Tenets ***/
.our-investing-tenets-container
{
  background: url(../images/our-investing-tenets-bg.png) no-repeat;
  background-size:100%;	
  padding:60px 0px;	
}
.ourInvesting-row .heading {color:#fff; text-align:center;}
.ourInvesting-row .heading::before {background-color:#fff; left:50%; transform: translateX(-50%);}
.ourInvesting-row .shding {text-align:center; color:#fff; margin-top:60px; font-size:25px;}
.ourInvesting-row .ssdh {color:#fff; text-align:center;}

.ourInvesting {width:90%; margin-left:auto; margin-right:auto; margin-top:50px;}
.einvest-row {display:flex !important; justify-content:space-between; background-color:rgb(20 35 64 / 84%); border-radius:25px ;}
.einvest-row .inv-left {width:55%; color:#fff; padding:50px 40px;}
.einvest-row .inv-left .hd {text-transform:uppercase; font-size:25px; font-weight:bold; margin-top:20px;}
.einvest-row .inv-left .osub {color:#38cb82; font-size:20px; margin:10px 0px 45px 0px;}
.einvest-row .inv-left p {text-align:justify;}
.einvest-row .inv-right {width:45%; padding:50px 40px; display:flex;}
.einvest-row .inv-right img {border-radius:20px;}
.ourInvesting .slick-prev {background:url(../images/g-prev.png) no-repeat; background-size:100%; width:34px; height:34px; left:-10px; top:50%;}  
.ourInvesting .slick-next {background:url(../images/g-next.png) no-repeat; background-size:100%; width:34px; height:34px; right:-10px; top:50%;}

.the-team-container { background-color:#e2e2e2; display:flex; flex-direction:column;}
.the-team-container .heading {padding:35px 0px;}
.the-team-container .heading::before {bottom:23px;}
.teamMember-row { background-color:#cdcfd2; padding:60px 0px; position:relative;}

.teamMember-row .teamRC .slick-prev 
{
  background:url(../images/g-prev.png) no-repeat;
  background-size:100%;
  width:34px;
  height:34px;
  left:-20px;
  top:50%;
  z-index:0;
}
.teamMember-row .teamRC .slick-next {
    background:url(../images/g-next.png) no-repeat;
    background-size:100%;
    width:34px;
    height:34px;
    right:-20px;
    top:50%;
    z-index:0;
}

.teamRC .teamppl {margin:0px 20px 0px 20px; position:relative; display:flex; flex-direction:column; overflow:hidden; border-radius:40px; cursor:pointer;}
.teamRC .teamppl p 
{  background-color:#142342;
   color:#fff;
   padding:10px;
   text-align:center;
   position:absolute;
   bottom:0px;
   width:100%;
   text-transform:uppercase;
   font-size:15px;
}
.teamRC .teamppl p i {color:#38cb82; font-size:22px; margin-left:10px;}
.teamRC .slick-dots { bottom:-34px; width:100%;}
.teamRC .slick-dots li button {background:#959aa7;}
.teamRC .slick-dots li.slick-active button:before {color:#142342; background-color:#142342;}

.tdiscription { background-color:#142342; color:#fff; position:absolute; top:0px; left:0px; right:0px; bottom:0px; padding:40px 0px; z-index:1;}
.tdiscription .w90s {width:80%; margin-left:auto; margin-right:auto; display:flex; justify-content:space-between;}
.tdiscription .w90s .tdi-left {width:27%; display:flex; align-items:flex-start;}
.tdiscription .w90s .tdi-left img {border:2px solid #38cb82; border-radius:66px; width:100%;}
.tdiscription .w90s .tdi-right {width:70%; display:flex; flex-direction:column; justify-content:flex-start; align-items:flex-start;}
.tdiscription .tdi-right .name 
{
	background-color:#38cb82;
    color:#fff;
    text-transform:uppercase;
    font-size:25px;
    padding:10px 25px;
    border-radius:10px;
    margin-bottom:20px;
}
.tm-1-close {cursor:pointer; text-align:right; width:100%; margin-top:20px;}
.tm-1-close i {color:#38cb82; font-size:20px;}

/**Portfolio**/
.portfolio-container 
{
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
  margin-top:70px;
}
.portfolio-container .box-port 
{
  width:46%; 
  margin:40px 0px 0px 0px; 
  display:flex;
  background-color:#fff;
  display:flex;
  flex-direction:column;
}
.portfolio-container .box-port img {width:100%; background-color:#252525;}
.portfolio-container .box-port .phd 
{
  text-transform:uppercase;
  font-weight:bold;
  font-family:var(--headingfont);
  font-size:19px;
  text-align: left;
  line-height:25px;
  margin-bottom:10px;
}
.portfolio-container .box-port .overlay 
{
  width:100%;
  padding:35px;
  text-align: justify;
  font-size:16px;
}

/**contact us page**/
.contactUs-container 
{
  display:flex;
  flex-direction:row;
  justify-content:space-between;
} 
.contactUs-container .contact-page-left 
{
  display:flex; 
  width:40%; 
  background:url(../images/contactUs-left.png) no-repeat; 
  flex-direction:column;
  padding:90px 80px;
  background-size:100%;
  min-height:637px;
  justify-content:center;
}
.contactUs-container .contact-page-left .heading {color:#fff;}
.contactUs-container .contact-page-left .heading::before {background-color:#38cb82;}
.contactUs-container .contact-page-left .contactdtl ul li span {color:#fff;}
.contactUs-container .contact-page-left .contactdtl ul li div i {color:#fff;}
.contactUs-container .contact-page-left .contactdtl ul li span a{color:#fff;}
.contactUs-container .contact-page-right {display:flex; width:60%;}

.contactForm-section
{
  background:url(../images/lowerBuilding.png) no-repeat;
  background-position:bottom;
  padding:60px 0px;
}
.contactpage-form {width:80%; margin-left:auto; margin-right:auto; border:1px solid #0f0f0f; padding:60px;}
.contactpage-form form
{
  display:flex;
  flex-direction:column;
}
.contactpage-form form .row1 
{ 
  width:100%;
  display:flex;
  justify-content:space-between;
}
.contactpage-form form .row 
{
    display: flex;
    position: relative;
    width: 100%;
    margin-top: 20px;
    justify-content: flex-end;
}
.contactpage-form form .row span 
{ position:absolute;
  font-size:12px;
  left:0px;
  bottom:-16px;
  color:#f00;
}
.contactpage-form form .row input 
{
    font-size: 16px;
    line-height: 25px;
    background-color: #fff;
    border:1px solid #787878;
    width: 100%;
    padding: 10px 20px;
}
.contactpage-form form .row textarea 
{
  font-size:16px;
  line-height:25px;
  background-color:#fff;
  border:1px solid #787878;
  width:100%;
  height:150px;
  padding:10px 20px;
}

.contactpage-form form .row button {
    background-color: #142342;
    border: none;
    cursor: pointer;
    color: #38cb82;
    font-size: 18px;
    padding: 10px 30px;
    transition: 0.3s;
}

.contactpage-form form .row button:hover 
{
  background-color:#38cb82;
  color:#142342;
}

/**investment vertical open**/
.inv-p-cnt {width:62%; margin-top:50px;}
.listed-equity-box 
{
  width:100%; 
  position:relative; 
  display:flex; 
  align-self:flex-start; 
  flex-direction:column;
  margin-top:40px;
  overflow:hidden;
  border-radius:25px;
}
.equity-overlay
{
  position:absolute;
  bottom:0px;
  background-color:rgb(20 35 66 / 77%);
  width:100%;
  padding:20px 40px;
  cursor:pointer;
  height:92px;
  transition:0.5s ease;
}
.equity-overlay:hover {height:55%;}
.equity-overlay:hover .hding i {transform: rotate(90deg);}
.equity-overlay .hding
{
  color:#38cb82;
  font-size:30px;
  text-transform:uppercase;
}
.equity-overlay .hding i 
{
  background-color:#38cb82;
  color:#142342;
  padding:10px;
  border-radius:50%;
  width:45px;
  height:45px;
  text-align:center;
  line-height:24px;
  margin-left:15px;
}
.equity-overlay .listC {color:#fff; margin-top:30px; margin-bottom:50px; width:100%;}

/**careers page**/
.w70 {width:70%; margin-left:auto; margin-right:auto;}
.career-container {padding:60px 0px;}
.career-container .heading {text-align:center;}
.career-container .heading::before
{
  left:50%;
  transform:translateX(-50%);
}
.sub {margin-top:56px; text-align:center;}
.jobopening-row {display:flex; justify-content:space-between; margin-top:40px;}
.jobopening-row .openingbox 
{ width:30%; 
  background-color:#142342; 
  padding:20px; 
  color:#fff; 
  border-radius:15px; 
  font-size:16px;
  display:flex;
  flex-direction:column;
}
.jobopening-row .openingbox a 
{
  background-color:#38cb82;
  color:#142342;
  border:none;
  cursor:pointer;
  margin-top:20px;
  width:76%;
  padding:10px;
  font-size:18px;
  text-transform:capitalize;
  border-radius:5px;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:10px;
  text-align:center;
}
.jobopening-row .openingbox a:hover
{ 
  background-color:#1fb169;
}
.openingbox .frow span 
{
  font-family:var(--headingfont); 
  font-weight:bold;
  font-size: 19px;
  letter-spacing: 1px;
}
.openingbox ul {margin-top:30px; text-align:left;}
.openingbox ul p {font-family:var(--headingfont); font-weight:bold; font-size:19px; letter-spacing:1px;}
.openingbox button {background-color:#38cb82; color:#142342; border:none; cursor:pointer;}

.sendCV-container 
{
  background-color:#f2f2f2; text-align:center; padding:35px 0px; font-size: 27px;
  font-family:var(--headingfont);
  font-weight:700;
  color:#000;
}
.sendCV-container a {color:#000;}
.sendCV-container a:hover {color:#1fb169; text-align:center; text-decoration:underline;}

/**employee testi open**/
.testimonials-container { background-color:#142342; padding:60px 0px;}
.testimonialsRow {display:flex; color:#1fb169; flex-direction:column;}
.testimonialsRow .heading {color:#1fb169; text-align:center; width:100%;}
.testimonialsRow .heading::before { background-color:#1fb169;  left:50%; transform:translateX(-50%);}
.testimonialsRow .sb {width:60%; margin-left:auto; margin-right:auto; text-align:center; margin-top:50px;}

.testimonial-slider 
{
  margin:80px 0px;
  width:80%; 
  margin-left:auto; 
  margin-right:auto;
  border:1px solid #1fb169; 
}
.testimonial-slider::before 
{
    content:'';
    background:url(../images/mark.png) no-repeat;
    width:280px;
    height:165px;
    position:absolute;
    top:-58px;
    background-size:100%;
    left:50%;
    transform:translateX(-50%);
}
.testimonial-slider .testbox { padding:60px 80px 60px 60px;}
.testimonial-slider .testbox .test-mainhd {font-size:34px; text-align:center; line-height:45px; margin-top:40px;}
.testimonial-slider .testbox .hdtxt {text-align:center; padding:30px 0px;}
.testimonial-slider .testbox .textname 
{display:flex;
 justify-content:center;
 flex-direction:column;
 align-items:center;
 font-size:25px;
}
.testimonial-slider .testbox .textname span { border-top:1px solid #1fb169; padding:0px 40px;}
.testimonial-slider .slick-dots {bottom:-75px; width:100%;}

/** privacy policy **/
.pp-row { padding:20px 0px; display:flex; flex-direction:column;}
.pp-row span 
{
  font-weight: bold;
  font-family: var(--headingfont);
  font-size: 25px;
  line-height: 25px;
  margin-bottom: 10px;
}
.pp-row ul li {list-style: disc; margin-left:25px;}
.pp-row table {
  border-collapse: collapse;
  width: 100%;
  margin:20px 0px;
}
.pp-row td, th 
{
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}
.pp-row tr:nth-child(even) 
{
  background-color: #f7f7f7;
}
.pp-row p a{color:#17375e;}
.pp-row p a:hover {text-decoration:underline;}

@media screen and (min-width:1920px)
{
  .w90 {width:80%;}
  .tdiscription .w90s .tdi-left {width:23%;}
}

@media screen and (max-width:1024px)
{
  .homeLogoSection {width:25%; padding:0px 41px;}
  .hclogo img {width:135px;}
  .homeLogoSection .subline {font-size:16px; line-height:17px; margin-top:17px;}
  .our-philosophy-container {background-size:cover;}
  .our-philosophy-row {width:100%;}
  .our-investing-tenets-container {background-size:cover;}
  .teamRC .teamppl {margin:0px 10px 0px 10px;}
  .tdiscription .w90s {width:90%;}
  .tdiscription .w90s .tdi-left {width:20%;}
  .tdiscription .w90s .tdi-right {width:77%;}
  .teamMember-row {padding:85px 0px;}
  .contactUs-container .contact-page-left {width:45%; padding:90px 50px; min-height:600px;}
  .contactUs-container .contact-page-right {width:55%;}
  .inv-p-cnt {width:100%;}
  .equity-overlay:hover {height:70%;}
  .w70 {width:90%;}
  .testimonial-slider {width:90%;}
  .sliderline {width:33%;}
  .areaInvest .pline {width:100%;}
}


@media screen and (max-width:768px)
{
  .menuRow {opacity:1; right:10px;}
  .nav-container {display:none;}
  .topsection {display:none;}
  .our-client-left {font-size:40px; line-height:40px;}
  .heading {font-size:36px; line-height:40px;}
  .contact-us-container {flex-direction:column;}
  .contact-us-left {width:100%;}
  .footerLogo {display:none;}
  .contact-us-right {width:100%; margin-top:40px;}

  .einvest-row {flex-direction:column;}
  .einvest-row .inv-left {width:100%; padding:20px 40px;}
  .einvest-row .inv-right { padding:10px 40px 20px 40px; margin-left:auto; margin-right:auto;}
  .einvest-row .inv-left .osub {margin:0px 0px 10px 0px;}
  .contactUs-container .contact-page-left {width:50%; min-height:400px; background-size:cover;}
  .contactUs-container .contact-page-right {width:50%;}

  .equity-overlay {position:relative; height:auto; background-color:#142342;}
  .equity-overlay .listC {margin:20px 0px;}

}


@media screen and (max-width:700px)
{
  .mobiledisplay {display:block !important;}
  .desktopdisplay {display:none !important;}
  .sliderline 
  {
    width:90%;
    font-size:20px;
    background-color:rgb(0 0 0 / 52%);
    padding:10px;
    line-height:24px;
  }
  .areaInvest-banner {flex-direction:column;}
  .areaInvest-banner .ban {width:100%;}
  .areaInvest .pline {margin-bottom:10px;}
  .areaInvest {margin:60px 0px 20px 0px;} 
  .areaInvest .readMore-div a::after{right:27%;}

  .homeLogoSection {width:80px; padding:10px; height:auto;}
  .hclogo img {width:100%;}
  .homeLogoSection .subline {font-size:6px; line-height:7px; margin-top:0px;}
  .menu__btn {top:15px; right:15px;}
  .slick-dots {width:100%; bottom:10px;}
  .aboutUs-row {flex-direction:column;}
  .aboutUs-row .aboutUs-row-left {width:100%; margin-bottom:30px;}
  .aboutUs-row .aboutUs-row-left p {margin:50px 0px 20px 0px;}
  .aboutUs-row .aboutUs-row-right {width:100%;}
  
  .our-client-row {flex-direction:column; padding:0px 0px 20px 0px;}
  .our-client-left {width:100%;}
  .our-client-right {width:80%; margin-left:auto; margin-right:auto;}
  .quicklink-row .quicklink {display:none;}
  .quicklink.last {display:flex; width:100%;}

  .innerLogo {top:10px; left:10px; width:90px;}
  .inn-slider-heading {font-size:25px; line-height:24px; top:67%; transform:translateY(-67%);}
  .inn-slider-heading.mob {top:75%; transform:translateY(-75%); right:auto; left:6%;}
  .our-company-container {flex-direction:column-reverse; align-items:flex-start;}
  .our-company-container .oc-left {width:95%; margin-top:20px;}
  .our-company-container .oc-right p {margin-top:40px;}
  /* .our-company-container .oc-left img {border-radius: 15px;} */
  .our-company-container .oc-right {width:90%; margin-left:auto; margin-right:auto;}
  .our-philosophy-container {background-position:right;}
  .einvest-row .inv-right {width:100%; padding:0px 40px 30px 40px;}
  .einvest-row .inv-left p {text-align:left; font-size:17px; line-height:25px;}
  .tdiscription .w90s .tdi-left {display:none;}
  .tdiscription .w90s .tdi-right {width:100%; font-size:17px; line-height:20px;}
  .tdiscription .tdi-right .name {font-size:20px; padding:6px 13px;}

  .portfolio-container {margin-top:10px;}
  .portfolio-container .box-port {width:100%; margin:40px 0px 0px 0px;}

  .contactUs-container {flex-direction:column;}
  .contactUs-container .contact-page-left {width:100%;}
  .contactUs-container .contact-page-right {width:100%; height:250px;}

  .contactpage-form {width:90%; padding:20px;}
  .contactpage-form form .row1 {flex-direction:column;}
  .contact-us-container {padding:30px 0px;}
  .contact-us-right {margin-top:30px;}
  .menu__btn {padding:20px;}
   
  .teamMember-row .teamRC .slick-prev {left:0px; z-index:1;}
  .teamMember-row .teamRC .slick-next {right:0px;}

  .einvest-row .inv-left .hd {font-size:23px;}
  .equity-overlay .hding {font-size:24px;}
  .equity-overlay .hding i {width:35px; height:35px; line-height:15px;}

  .jobopening-row {flex-direction:column;}
  .jobopening-row .openingbox {width:100%; margin-bottom:20px;}
  .testimonialsRow .sb {width:100%;}
  .testimonial-slider::before {width:100px; height:80px; top:-30px;}
  .testimonial-slider .testbox {padding:20px 20px 30px 20px;}
  .testimonial-slider .testbox .test-mainhd {font-size:25px; line-height:30px;}
  .testimonial-slider .testbox .textname {font-size:22px; font-weight:bold;}
  .testimonial-slider .testbox .textname span {padding:0px 0px;}
  .readMore-div a::after {right:28%;} 
}
























